﻿/*--------------Global styles-----------*/
body {
	max-width: 1220px;
	margin: 0 auto;
	font-family: arial, helvetica, sans-serif;
}
a {
	text-decoration: underline;	
}

h1 {
    color: #c74900;
    font-size: 2em;
    margin-top: 12px;
    border-bottom: 1px solid #999;
}

h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.2em;
}
h4 {
    font-size: 1.1em; 
}

.top-buffer {
	margin-top: 10px;
}
.bottom-buffer {
	margin-bottom: 10px;
}
.bottom-buffer-padding {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.orangeStrip {
	background-color: #f47b20;
	height: 5px;
}

.sliderShadow {
	background-image: url(/images/homepage/shade.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 20px;
}

.shadow {
	background-image: url(/images/homepage/fShade.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 20px;
}

.blue {
    color: #004382;
}

.orange {
    color: #c74900;
}	  

.red {
    color: #a80303;
}

.borderBottom {
    border-bottom:1px solid #999;
}

.sectionBox {
    border-top: solid 1px #999999;
    padding-top: 5px;
}

.contentBoxA {
    border: 1px solid #999999;
    padding: 5px;
    width: 100%;
}

.spotLinkHeader {
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 2px;
    margin-bottom: 0px;
    width: 100%;
    background-color: #c74900;
    border-bottom: 1px solid #b44201;
}

.linkBox {
    margin-right: 5px;
    background-color: #bd5623;
    color: #FFFFFF;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
	}		

.blueBoxHdr {
    background-color: #008fbe;
    color: #FFF;
    font-weight: bold;
    padding-bottom: 1px;
    padding-top: 1px;
    margin-top: 0px;
    text-align: center;
}	
.orangeBoxHdr {
    background-color: #c74900;
    color: #FFF;
    font-weight: bold;
    padding-bottom: 1px;
    padding-top: 1px;
    margin-top: 0px;
    text-align: center;
}	

.white {
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
    color: #FFFFFF;
}

    .white:hover {
        text-decoration: underline;
        color: #FFFFFF;
    }    
	.white:focus {
        text-decoration: underline;
        color: #FFFFFF;
    }

.flexShade {
    height: 15px;
    background-image: url(/images/portalBoxShade.png);
    background-repeat: no-repeat;
    background-position: top;
    margin-bottom: 2px;
}

ul.arrowBlu {
    list-style: none;
    margin-top: 1px;
    padding-left: 0px;
}
	
.videoTN {
    border: 1px solid #999999;
    padding: 5px;
    margin-top: 2px;
}

.videoLabelOrange {
    color: #FFFFFF;
    background-color: #c74900;
    padding: 2px 0px;
    text-align: center;
}

.videoLabelBlu {
    color: #FFFFFF;
    padding: 2px 0px;
    background-color: #008fbe;
    text-align: center;
}

li.arrowBlu {
    background-image: url(/images/arrowBulletBlu.png);
   background-repeat: no-repeat;
   background-position: 0 5px;
   background-repeat: no-repeat;
    padding-left: 1em;
}

.leftNavShadow {
    background-image: url(/images/leftNavShadow.png);
    width: auto;
    background-repeat: no-repeat;
    background-position: top;
    height: 15px;
    margin-bottom: 7px;
}
.smallFont { 
   font-size: 8pt
}

.addBorder {
     border:#333333 1px solid; 
	 margin:3px;
}
.fancyDivider{
	background-image:url(/images/fancyDivider.gif); background-position:center; background-repeat:no-repeat; width:100%; height:13px; margin-bottom:10px; 
	}
.clouds{
	background-image:url(/images/cloudsBg.png); background-repeat:no-repeat;
	margin-top:-20px;

	}
.dropdown-backdrop {
    display:none;
}
.blueBgTmBsPu {
 background-image:url(/teamBCPS/images/spotlight/optionalSpacer.jpg); background-repeat:no-repeat; margin-bottom:10px; 
  background-size:contain;
      background-position:center; background-position:top;    
	  -webkit-background-size:cover;
      -moz-background-size:cover;
      -o-background-size:cover;
      background-size:cover;
}

.azlFadeRow {
	background-color:#f4f9fc; background-image:url(/images/azlFadeRow.png); padding:5px 10px 0px 10px; 
    background-repeat:repeat-x; background-position:top; min-height: 175px; color:#666; margin-bottom:5px; 
	border-bottom:1px solid #CCC;
}

.polSection{
	background-color : #ecf2f7;
}

.reviewed{
	background-color : Yellow;
}
.Highlight {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
display:inline;
}

.newsTipDate{font-size:14pt; font-weight:bold; width:100%; border-top:2px solid black; padding-top: 2px;}
.newsTipHeadline {font-weight:bold;text-decoration:underline;}
.newsTipsLabel {font-weight:bold; padding-right:20px;}
.newsFooterDivider{width:100%;text-align:center;}
.newsFooterText{font-size:8pt}

/*----------START MD & LG SCREEN STYLES----------*/
@media only screen and (min-width: 992px) {
    .noTopMarginMdLg {
        margin-top:0px;
    }	
	.noRightPaddingMdLg {
		padding-right:0px;
	}
} 
/*----------END MD & LG SCREEN STYLES----------*/

